<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" xmlns="http://www.w3.org/1999/html">
<head>
  <meta charset="UTF-8">
  <title>Online Filmography</title>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
  <script type="text/javascript" src="/js/form_validation.js"></script>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
  <style>
    .nav-link {
      color: whitesmoke;!important;
    }
    .btn-primary {
      color: white;
      background: #b84f3c;
      border-color: #b84f3c;
    }
    .btn-primary:hover {
      color: white;
      background: #b84f3c;
      border-color: #b84f3c;
    }
  </style>
</head>
<body>
<main class="content-wrapper">
  <div th:replace="~{header :: header}"></div>
  <div class="container">
    <div layout:fragment="content">
      <h1>Static content here</h1>
    </div>
  </div>
  <!--    <div class="footer"></div>-->
</main>
</body>
</html>